<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="970c2b040158d07523531edcf9bec867">
  <dict>
    <!--2022-05-24 10:53:17.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2022-05-24 10:53:17.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2022-05-24 10:53:17.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
